<?php
	
	$login     = $_SESSION['s_utilisateur']['login'];
	$passwd    = $_SESSION['s_utilisateur']['passwd'];
	$nom       = $_SESSION['s_utilisateur']['nom'];
	$prenom    = $_SESSION['s_utilisateur']['prenom'];
	$email     = $_SESSION['s_utilisateur']['email'];
	$privilege = $_SESSION['s_utilisateur']['privilege'];
	

	$sTitle = decode_lng_text('ADMIN_TITRE');
	$message = $_SESSION['message_user'];

		echo "<center><h1>".$sTitle."</h1></center>";
		echo "<div id=panel>";
		echo "<br/><center><h2  >".decode_lng_text('ADMIN_NEW_TITRE')."</h2></center><br/>";
		echo "<br/>";
		echo "<center><table><tr><td height='25'>".$this->Session->message()."</td></tr></table></center>";
		echo "<br/>";
		echo "<center><form action='".Router::url('users/admin_new')."' method='post' name='valid'>";
			echo "<table  class='w80 box-center' cellpadding='10' cellspacing='0' bgcolor='#F9DFA9'";
			echo "<tr><td colspan=2>&nbsp</td></tr>";
			echo "<br/><input type=hidden name='user' id='user' value='".$login."'>";
			echo $this->Form->input('login',decode_lng_text('ADMIN_NEW_LOGIN'));
			echo $this->Form->input('passwd',decode_lng_text('ADMIN_NEW_PSWD'));
			echo $this->Form->input('prenom',decode_lng_text('ADMIN_NEW_PRENOM'));
			echo $this->Form->input('email',decode_lng_text('ADMIN_NEW_EMAIL'));
			echo $this->Form->input('privilege',decode_lng_text('ADMIN_NEW_PRIVILEGE'),array('type'=>'password','options' =>array('user','admin')));
			echo "<tr><td height='34' colspan='2'><div align='center'><input type='submit' class='box1 bouton bouton-envoyer' value=".decode_lng_text('PRIVATE_ENTER')."></td></tr>";
		echo "</table></form></div>";	

?>